<?php if ( !defined( 'ABSPATH' ) ) exit;//PHPの宣言と直接アクセスの拒否

function haup_register_block_design_styles_table() {

/*** テーブルブロック　枠線あり ***/
	register_block_style( 'core/table',array(
		'name' => 'ha-table-border',
		'label' => __( 'Outline Bold','hima-art-utility' ),
));

/*  */
/*
	register_block_style('core/list', array(
	'name' =>  '',
	'label' => __( '','hima-art-utility'),
  ));
*/
}
add_action('init','haup_register_block_design_styles_table');